/*-----------------------------------------------------------------------------------

    Site Name: Msn Mistiri - Construction Bootstrap Template
    Site URI: https://devitems.com
    Description:  Msn Mistiri - Construction Bootstrap Template
    Author: DevItems
    Author URI: https://devitems.com
    Version: 1.0

-----------------------------------------------------------------------------------
    
    CSS INDEX
    ===================
	
    1. Theme Default CSS (body, link color, section etc)
    2. Header area
        2.1 Header Top
        2.1 Header Bottom
    3. Slider Area 
    4. About Area
    5. creative Area
    6. service Area
    7. counter Area
    8. choose-area
    9. team Area
    10. dream Area
    11. testimonial-area
    12. feature-area
    13. newsletter-area
    14. contact-area
    15. scrollUp
    16. index-2
    17. index-3
    18. box-layout

-----------------------------------------------------------------------------------*/


/*---------------------------------------
	1.  Theme default CSS
----------------------------------------*/

html,
body {
    height: 100%;
    font-size: 14px;
    color: #666666;
    font-family: 'Raleway', sans-serif;
}

.floatleft {
    float: left
}

.floatright {
    float: right
}

.alignleft {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px
}

.alignright {
    float: right;
    margin-left: 15px;
    margin-bottom: 15px
}

.aligncenter {
    display: block;
    margin: 0 auto 15px
}

a:focus {
    outline: 0px solid
}

img {
    max-width: 100%;
    height: auto
}

.fix {
    overflow: hidden
}

p {
    margin: 0 0 15px;
    color: #666;
    line-height: 24px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 10px;
}

a {
    transition: all 0.3s ease 0s;
    text-decoration: none;
    color: #999
}

a:hover,
a:focus {
    color: #d51743;
    text-decoration: none;
}

a:active,
a:hover {
    outline: 0 none;
    color: #d51743;
}

ul {
    list-style: outside none none;
    margin: 0;
    padding: 0
}

.clear {
    position: relative;
}

.clear::after {
    clear: both;
    content: "";
    display: block;
}

p {
    margin: 0 0 15px;
    color: #666;
    font-size: 14px;
}






.area-headding {
    margin-bottom: 70px;
}

.bg-gray {
    background: #F7F7F7;
}


/*---------------------------------------
	2.1 Header Top
----------------------------------------*/

.header-top {
    background: #2D3E50 none repeat scroll 0 0;
}
.header-top-left > p, .header-top-right > p {
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    margin: 0;
}
.header-top-left > a, .header-top-right > a {
    margin-left: 4px;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}
.header-top-content {
    padding: 15px 0;
}
.header-top-left {
    float: left;
    margin-right: 38px;
}

.header-top-left > a:hover, .header-top-right > a:hover {
    color: #d51743;
}
.header-social-bookmark ul li {
    display: inline-block;
    padding-left: 24px;
}
.header-social-bookmark ul li a{
    color: #fff;
    font-size: 16px;
    line-height: 0;
}
.header-social-bookmark ul li a:hover {
    color: #d51743;
}
.header-social-bookmark ul li:first-child {
    padding-left: 0;
}
/*---------------------------------------
	2.2 Header Bottom
----------------------------------------*/
.primary-menu > ul > li:hover::before, .primary-menu > ul > li.current::before {
    opacity: 1;
}
.header-logo {
    line-height: 85px;
}
.is-sticky .header-logo {
    line-height: 80px;
}
.primary-menu > ul > li {
    float: left;
    padding: 0 50px;
    position: relative;
}
.primary-menu > ul > li::before {
    transition: all 0.3s ease 0s;  
       background: #d51743 none repeat scroll 0 0;
    top: 0px;
    content: "";
    height: 5px;
    position: absolute;
    left: 0px;
    width: 100%;
    opacity: 0;
}
.primary-menu > ul > li.current {
    background: #EEEEEE none repeat scroll 0 0;
}
/*.primary-menu > ul > li:last-child {
    padding-right: 0px;
}*/
.primary-menu > ul > li > a {
    color: #42505F;
    display: block;
    text-transform: uppercase;
    position: relative;
    font-weight: 600;
    line-height: 85px;
}
.is-sticky .primary-menu > ul > li > a {
    line-height: 80px;
}
.primary-menu > ul > li:hover > a,
.primary-menu > ul > li.current > a {
        color: #d51743;
}
.header-bottom {
    position: relative;
}
.is-sticky .header-bottom {
    background: #fff none repeat scroll 0 0;
    position: relative;
    width: 100%;
    z-index: 9999;
    box-shadow: 0 1px 3px rgba(50, 50, 50, 0.4);
}
.is-sticky .header-logo {
    margin: 0;
}
.header-logo img {
    transition: all 0.3s ease 0s;
}
/*---------------------------------------
3. Slider Area
----------------------------------------*/
.camera_prev > span::before, .camera_next > span::before {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    color: #fff;
    content: "";
    font-family: "FontAwesome";
    font-size: 22px;
    height: 34px;
    left: 0px;
    position: absolute;
    text-align: center;
    top: 5px;
    transition: all 0.3s ease 0s;
    width: 34px;
}
.camera_next > span::before {
    content: "";
    left: 5px;
}
.camera_next > span,.camera_prev > span {
    background: none;
}
.camera_prev, .camera_next{
    background-color: #2D3E50;
    transition: all .4s ease 0s;
}
.camera_prev > span:hover::before, .camera_next > span:hover::before {
    color: #d51743;
}
.slider-area {
    overflow: hidden;
    position: relative;
}
.camera-two h2::before {
    border-bottom: 5px solid #fff;
    bottom: -26px;
    content: "";
    display: block;
    position: absolute;
    width: 170px;
    color: #fff;
    z-index: 999;
}
.camera-two h2{
    position: relative;
}
.camera_pag {
    bottom: 0;
    display: inline-block;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
}
.camera_wrap .camera_pag .camera_pag_ul {
    text-align: center;
}
.camera_wrap {
    margin: 0 !important;
    width: 100%;
}
.camera_caption > div {
    background: transparent;
}
.camera_caption {
  top: 20%;
  z-index: 99;
}
.camera_bar {
    display: none;
}
.camera-one > h2 {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
	margin-bottom:25px;
}
.camera-two > h2 {
    font-size: 60px;
    font-weight: 700;
    color: #fff;
}
.camera-three > p {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin-top: 64px;
    overflow: hidden;
}
/*.slider-area:before {
    background: #000 none repeat scroll 0 0;
    height: 100%;
    left: 0;
    opacity: 0.4;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    content: "";
}*/
.camera-four {
    margin-top: 49px
}
.camera-four > a {
        background-color: #d51743;
    border-radius: 6px;
    color: #fff;
    padding: 15px 30px 13px;
    font-weight: 600;
    font-size: 15px;
    border: 1px solid #d51743;
}
.camera-four > a:hover{
    background-color: transparent;
}
.camera_wrap {
    direction: ltr;
    display: none;
    float: left;
    position: relative;
    z-index: inherit;
}
.camera_fakehover {
    height: 100%;
    min-height: 60px;
    position: relative;
    width: 100%;
    z-index: inherit;
}
.camera_target_content {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
}
.cameraCont, .cameraContents {
    height: 100%;
    width: 100%;
}
/*---------------------------------------
4. ABOUT Area
----------------------------------------*/
.about-left,.choose-left,.feature-img-top {
    position: relative;
}
.welcome-about-area {
    margin-bottom: 80px;
    margin-top: 120px;
    position: relative;
}
.about-text-top h2, .service-text-top h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 800;
    letter-spacing: 2px;
    margin: 0;
}
.only > h5,.only2 > h5 {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}
.about-text-top {
  background-color: #2d3e50;
    height: 95px;
    margin-right: -258px;
    position: absolute;
    right: 0;
    top: 0;
    width: 500px;
    z-index: 99;
}
.only {
        border-left: 4px solid #fff;
    margin-left: 24px;
    margin-top: 20px;
    padding: 0 0 0 15px;
    position: absolute;
}
.only > h5 {
  margin-bottom: 0;
}
.about-text-bottom,.choose-text {
    margin-top: 150px;
}
.choose-text {
    margin-top: 209px;
}
.about-text-bottom > h3 {
    color: #333;
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 10px;
}
.about-text-bottom > h3 span {
    color: #d51743;
    font-weight: 700;
}
.about-text-bottom > p,.creative-text > p,.service-text-left > p,.choose-text > p,.team-bottom > p {
    font-weight: 400;
    font-family: 'Lato', sans-serif; font-size: 16px; text-align: justify;
}
.about-text-bottom-2 p{font-weight: 400;
    font-family: 'Lato', sans-serif; text-align: justify;
    font-size: 16px;}
.about-text-bottom a, .dream-text-down a {
      background-color: #d51743;
    border: 1px solid #d51743;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  height: 46px;
  line-height: 46px;
  margin-top: 22px;
  text-align: center;
  transition: all 0.4s ease 0s;
  width: 147px;
}
.about-text-bottom a:hover{
    border: 1px solid #d51743;
    background-color: transparent;
    color: #d51743;
}

/*---------------------------------------
	5. creative Area
----------------------------------------*/
.creative-text {
    background-color: #EEEEEE;
    padding: 52px 0px 40px; margin: 10px 0;
}
.creative-text > a{
    background-color: #fff;
    border-radius: 10px;
    color: #2b2b35;
    display: inline-block;
    font-size: 60px;
    height: 80px;
    line-height: 58px;
    text-align: center;
    transform: rotate(-45deg);
    transition: all 0.4s ease 0s;
    width: 80px;
}
.creative-text > a img, .service-text-right > a img {
    transform: rotate(45deg);
    /* display: flex; */
    width: 65px;
    /* margin-right: 8px; */
    display: block;
    margin-left: 5px;
    margin-top: 10px;
}
.creative-text:hover a {
    background-color: #d51743;
    color: #fff;
}
.creative-text:hover a img{
    filter: brightness(0) invert(1);
}
.creative-text > h3,.service-text-left > h3 {
    font-size: 18px;
    font-weight: 600;
    margin-top: 30px;
    color: #2b2b35;
}
/*---------------------------------------
6. service Area
----------------------------------------*/
.service-left {
    display: block;
    padding-right: 10px;
}
.service-text-left > h3 {
    margin-bottom: 10px;
    margin-top: 0;
}
.welcome-service-area {
  margin: 107px 0;
}
.service-text-top {
    float: right;
    text-align: right;
}
.service-tex {
    float: right;
    margin-top: 180px;
    text-align: right;
}
.service-text-top {
        background-color: #2d3e50;
    height: 130px;
    left: 0;
    margin-left: -258px;
    position: absolute;
    top: 0;
    width: 500px;
    z-index: 9;
}
.service-text-left > p {
  color: #333;
}
.only2 {
    border-right: 4px solid #fff;
    margin-right: 50px;
    margin-top: 39px;
    padding: 0 30px 0 0;
}
.service-text-top h1 {
    margin: 0;
}


.all-service-text {
    display: block;
    margin-bottom: 51px;
}
.service-text-right {
    display: inline-block;
    float: right;
}
.service-text-left {
    padding-right: 102px;
}
.service-text-right > a {
    background-color: #d51743;
    border-radius: 10px;
    display: inline-block;
    height: 72px;
    line-height: 72px;
    text-align: center;
    transform: rotate(-45deg);
    width: 72px;
	font-size: 36px;
    color: white;
}
.choose-text p{
	text-align: justify;
    font-size: 15px;
}
.all-service-text.btm-zero {
    margin-bottom: 0;
}
.service-text-right img {
    transform: rotate(45deg);
}
/*---------------------------------------
7. counter Area
----------------------------------------*/
.counter_area {
    background: rgba(0, 0, 0, 0) url("../images/1.jpg") no-repeat scroll center center / cover ;
    margin-bottom: 120px;
}
.counter_area {
    position: relative;
}
.counter_area {
    padding: 60px 0 60px;
}
.counter_area::after {
    
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
    opacity: .8;
}
.counter-next {
    color: #fff;
    position: relative;
    z-index: 99;
    float: left;
}
.counter {
    color: #fff;
    font-size: 40px;
    position: relative;
    z-index: 99;
    font-family: "Lato",sans-serif;
    font-weight: 700;
    line-height: 25px;
    float: left;
    margin-left: 6%;
}

.counter-next h2 {
    color: #fff;
    font-size: 24px;
    font-family: "Lato",sans-serif;
    font-weight: 700;
}
/*---------------------------------------
	8. choose-area
----------------------------------------*/
.choose-all {
    display: block;
    margin-top: 30px;
    overflow: hidden;
}
.choose-bottom ul li img{
    font-size: 16px;
    margin-right: 16px;
}
.choose-bottom ul li{
    color: #666666;
    font-size: 18px;
    transition: all 0.3s ease 0s;
    font-family: "Lato",sans-serif;
    font-weight: 700;
}
.choose-bottom li {
    margin-bottom: 30px;
}
.choose-bottom li:last-child {
    margin-bottom: 0;
}
/*---------------------------------------
9. team Area
----------------------------------------*/

.team-header > h2,.title-style-1 > h2 {
    font-size: 30px;
    font-weight: 800;
    text-transform: uppercase;
    color: #2d3e50;
    letter-spacing: 2px;
}
.team-header > h5,.title-style-1 > h5 {
    font-size: 17.98px;
    font-weight: 500;
    color: #2d3e50;
}
.team-area {
  margin: 114px 0;
}
.team-bottom {
    background-color: #EEEEEE;
    padding: 35px 0 0;
}
.team-bottom > h3 {
    color: #444;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 8px;
    margin-top: 15px;
}
.team-bottom > h5 {
    color: #444;
    font-size: 14px;
    font-weight: 400;
}
.team-header {
    margin-bottom: 80px;
}
.team-social-icon {
    display: inline-block;
    margin-bottom: -4px !important;
}
.team-social-icon > ul > li {
    float: left;
}
.team-social-icon > ul > li a {
    font-size: 16px;
    color: #444;
    margin: 0 10px;
    padding: 0 10px;
    border-bottom: 2px solid #444;
}
.team-social-icon > ul > li a.twitter:hover{
    color: #55ACEE;
    border-bottom: 2px solid #55ACEE;
}
.team-social-icon > ul > li a.facebook:hover{
    color: #415D9B;
    border-bottom: 2px solid #415D9B;
}
.team-social-icon > ul > li a.google:hover{
    color: #dd3b39;
    border-bottom: 2px solid #dd3b39;
}
.team-social-icon > ul > li a.linkedin:hover{
    color: #007CB7;
    border-bottom: 2px solid #007CB7;
}
/*---------------------------------------
10. dream Area
----------------------------------------*/
.dream-area{
    background-color: #2D3E50;
}
.dream-text {
    padding: 90px 0 ;
}
.dream-img {
    transform: translateY(164px);
    z-index: 9;
}
.dream-text > h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
}
.dream-text > h2.dream1{
       color: #d51743;
}
.dream-text > h2.dream1 span{
    color: #fff;
}
.dream-text > p {
    color: #fff;
    font-family: "Lato",sans-serif;
    font-weight: 400;
    margin-top: 28px;
}
.dream-text-down a {
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    height: 46px;
    line-height: 46px;
    margin-top: 0;
    text-align: center;
    transition: all 0.4s ease 0s;
    width: 147px;
}
.dream-text-down a.hs-btn2 {
    background-color: transparent;
    border: 1px solid #fff;
    margin-left: 20px;
}
.dream-text-down a.hs-btn2:hover,.dream-text-down a:hover {
    background-color: #d51743;
    border: 1px solid #d51743;
    color: #fff;
}
.dream-text-down {
    margin-top: 38px;
}
/*---------------------------------------
	11. testimonial-area
----------------------------------------*/
.testimonial-area {
    margin:50px 0 10px;
}
.title-style-1 {
    margin-bottom: 80px;
}
.slick-list {
    display: block;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
}
.slick-prev::before, .slick-next::before {
    color: #fff;
    content: "";
    font-family: "FontAwesome";
    font-size: 22px;
    height: 34px;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.3s ease 0s;
    width: 34px;
    text-align: center;
}
.slick-prev:hover::before, .slick-next:hover::before {
    color: #d51743;
}
.slick-next::before {
    content: "\f101";
    right: 0;
}
.slick-prev {
    left: -31px;
}
.slick-prev, .slick-next {
    background-color: #2d3e50;
    border: medium none;
    border-radius: 100%;
    color: rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 34px;
    line-height: 34px;
    opacity: 0;
    outline: medium none;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 33px;
    width: 34px;
    transition: all .4s ease 0s;
}
.slick-next {
    right: -31px;
}
.testimonial-image-slider:hover .slick-prev,.testimonial-image-slider:hover .slick-next{
    opacity: 1;
}
.sin-testiImage img {
    border-radius: 100%;
    display: inline-block !important;
    height: 100px;
    width: 100px;
    border: 1px solid #F3CC2A;
}
.sin-testiImage.slick-center img {
    height: 150px;
    margin-top: 60px;
    width: 150px;
}
.sin-testiImage.slick-slide > h3 {
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 5px;
    margin-top: 8px;
    color: #2d3e50;
    text-transform: uppercase;
    display: none;
}
.sin-testiImage.slick-slide > h5 {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    color: #434d58;
    display: none;
}
.sin-testiImage.slick-slide.slick-center > h3,.sin-testiImage.slick-slide.slick-center > h5 {
    display: block;
}
.sin-testiText > p {
    color: #2d3e50;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin-top: 2px;
}
.sin-testiText > p {
    margin-bottom: 0;
}
/*---------------------------------------
	12. feature-area
----------------------------------------*/
/*.feature-area {
    margin-bottom: 120px;
}*/
.feature-img-left {
    display: block;
    margin-top: 30px;
    overflow: hidden;
}
.feature-img-left.an-fe {
    margin-top: 263px;
}
.feature-all{
    position: relative;
}
.feature-img2 a::before {
    background: #d51743 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 300ms ease-in-out 0s;
    visibility: hidden;
    width: 100%;
    z-index: 1;
}
.feature-all:hover a::before {
    opacity: 0.6;
    visibility: visible;
}
.work {
    bottom: 38%;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    z-index: 1;
}
.work a.la-icon {
    background: #2d3e50 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    height: 42px;
    line-height: 42px;
    opacity: 0;
    overflow: hidden;
    text-align: center;
    transform: scale(0.3);
    transition: all 0.4s ease 0s;
    width: 42px;
}
.feature-all:hover a.la-icon {
    opacity: 1;
    transform: scale(1);
}
/*---------------------------------------
	13. newsletter-area
----------------------------------------*/
.newsletter{
    background-color: #d51743;
}
.news-all {
    display: block;
    overflow: hidden;
    padding: 75px 0;
}
.news-text > h2{
    margin-bottom: 0;
    font-weight: 700;
    font-size: 36px;
    color: #fff;
}
.blog-search > form {
    display: block;
    position: relative;
}
.blog-search input {
    border: inherit;
    border-radius: 18px;
    font-size: 14px;
    padding: 11px 174px 11px 30px;
    width: 100%;
    color: #949494;
    font-size: 14px;
}
.blog-search button {
    text-transform: capitalize;
    width: 20%;
}
.blog-search button {
    background: #2d3e50 none repeat scroll 0 0;
    border: inherit;
    border-radius: 0 18px 18px 0;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.4s ease 0s;
    width: 171px;
}
.blog-search button:hover{
    color: #d51743;
}
/*--------------------------------------
	14. contact-area
----------------------------------------*/
.contact-area {
    background-color: #2d3e50;
}
.contact-pading {
    display: block;
    overflow: hidden;
    padding:60px 0;
}
.contact-text > p {
    color: #fff;
    font-family: "Lato",sans-serif;
    font-weight: 400;
    margin-top: 40px;
    font-size: 16px;
}
.contact-icon li {
    float: left;
}
.sticky-wrapper{
	height:auto !important;
}
.contact-icon ul li a {
    background-color: #fff;
    display: inline-block;
    height: 31px;
    line-height: 31px;
    margin-right: 14px;
    width: 31px;
    text-align: center;
    color: #2D3E50;
    font-size: 20px;
    transition: all .4s ease 0s;
}
.contact-icon ul li a:hover{
    background-color: #d51743;
    color: 
}
.contact-icon {
    margin-top: 34px;
}
.contact-title > h1 {
    color: #fff;
    font-size: 25px;
    font-weight: 800;
}
.contact-address > p i {
    color: #fff;
    font-size: 18px;
    margin-right: 17px;
}
.contact-address a, .contact-address p {
    color: #fff;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 19px;
}
.contact-address {
    margin-top: 27px;
}
.contact-from input {
    background-color: transparent;
    border: 1px solid #ffffffde;
    box-shadow: none;
    color: #ffffff;
    font-family: "Lato",sans-serif;
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 15px;
    padding: 7px 12px;
    width: 100%;
    height: 35px;
}
.input-box input {
        background-color: #d51743;
    border: 1px solid #d51743;
    color: #fff;
    width: 35%;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    transition: all .4s ease 0s;
    line-height: 23px;
    height: 35px;
    border-radius: 3px;
}
.input-box input:hover{
    background-color: transparent;
}
.contact-from {
    margin-top: 34px;
}
#hastech {
    height: 550px;
    width: 100%;
}
.copyright {
        padding-bottom: 10px;
}
.copyright > p {
    color: #fff;
    font-size: 14px;
    margin: 0;
    font-weight: 500;
}
.copyright a {
    color: #fff;
}
.copyright a:hover {
    text-decoration: underline;
}
.team-bottom{
    position: relative;
    display: block;
}
.team-bottom::before {
    background-color: #2d3e50;
    content: "";
    height: 28px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.team-bottom::after {
    border-color: #2d3e50 transparent transparent;
    border-style: solid;
    border-width: 100px 131.5px 0;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    top: 28px;
    width: 0;
}
.team-bottom img {
    z-index: 9;
    position: relative;
}
/*............. 15. scrollUp................*/
#toTop {
    text-align: center;
    background-color: #7f7f7f ;
    bottom: 35px;
    cursor: pointer;
    display: none;
    height: 40px;
    position: fixed;
    right: 12px;
    width: 40px;
    z-index: 9999;
    line-height: 40px;
    color: #fff;transition: all .4 ease 0s;
    
}
#toTop:hover {
    background-color: #d51743 ;
}
.static {
    position: static;
}
.relative {
    position: relative;
}
.mean-container .mean-bar {
    min-height: auto;
    padding: 0;
    position: static;
}
.mobile-menu-area {
    background: transparent none repeat scroll 0 0;
    display: block;
    float: right;
    margin-top: 40px;
    padding-left: 35px;
} 
.meanmenu-reveal {
    padding: 0 !important;
}
.mean-container .mean-nav {
    position: absolute;
    right: -8px;
    top: 80px;
    width: 103%;
    z-index: 9999;
}
.mean-container a.meanmenu-reveal {
    height: 17px;
    width: 17px;
}
.is-sticky .mobile-menu-area {
    margin-top: 31px;
}
.mobile-menu-area {
    display: none;
}
.vbox-close {
    top: 8%;
}
.vbox-num {
    top: 8%;
}
.camera_wrap .camera_pag .camera_pag_ul li {
    background: #d51743 none repeat scroll 0 0;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
    background: #fff none repeat scroll 0 0;
}

/*--------------------------------------
	16. index-2
----------------------------------------*/

.wrapper-2 .primary-menu > ul > li::before {
    background: #A0CE4E none repeat scroll 0 0;
}
.wrapper-2 .primary-menu > ul > li:hover > a, .wrapper-2 .primary-menu > ul > li.current > a {
    color: #A0CE4E;
}
.wrapper-2 .camera-four > a {
    background-color: #A0CE4E;
    border: 1px solid #A0CE4E;
}
.wrapper-2 .camera-four > a:hover {
    background-color: transparent;
}
.wrapper-2 .about-text-top {
    background-color: #A0CE4E;
}
.wrapper-2 .about-text-bottom > h3 span {
    color: #A0CE4E;
}
.wrapper-2 .about-text-bottom a{
    background-color: #A0CE4E;
    border: 1px solid #A0CE4E;
}
.wrapper-2 .about-text-bottom a:hover { 
    border: 1px solid #A0CE4E;
    color: #A0CE4E;
    background-color: transparent;
}
.wrapper-2 .creative-text:hover a {
    background-color: #A0CE4E;
}
.wrapper-2 .service-text-top {
    background-color: #A0CE4E;
}
.wrapper-2 .dream-text-down a.hs-btn2:hover, .wrapper-2 .dream-text-down a:hover {
    background-color: #A0CE4E;
    border: 1px solid #A0CE4E;
    color: #fff;
}
.wrapper-2 .sin-testiImage img {
    border: 1px solid #A0CE4E;
}
.wrapper-2 .slick-prev:hover::before, .wrapper-2 .slick-next:hover::before {
    color: #A0CE4E;
}
.wrapper-2 .feature-img2 a::before {
    background: #A0CE4E none repeat scroll 0 0;
}
.wrapper-2 .newsletter {
    background-color: #A0CE4E;
}
.wrapper-2 .input-box input {
    background-color: #A0CE4E;
    border: 1px solid #A0CE4E;
}
.wrapper-2 .input-box input:hover {
    background-color: transparent;
}
.wrapper-2 .contact-icon ul li a:hover {
    background-color: #A0CE4E;
}
.wrapper-2 .copyright a {
    color: #A0CE4E;
}
.wrapper-2 .blog-search button:hover {
    color: #A0CE4E;
}
.wrapper-2 .header-top-left > a:hover, .wrapper-2 .header-top-right > a:hover {
    color: #A0CE4E;
}
.wrapper-2 .header-social-bookmark ul li a:hover {
    color: #A0CE4E;
}
.wrapper-2 .camera_prev > span:hover::before, .wrapper-2 .camera_next > span:hover::before {
    color: #A0CE4E;
}
.wrapper-2 #toTop:hover {
    background-color: #A0CE4E;
}
.wrapper-2 .dream-text > h1.dream1 {
    color: #A0CE4E;
}
.wrapper-2 .dream-text-down a.hs-btn2 {
    background-color: transparent;
    border: 1px solid #fff;
}
.wrapper-2 .camera_wrap .camera_pag .camera_pag_ul li {
    background: #A0CE4E none repeat scroll 0 0;
}
.wrapper-2 .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
    background: #fff none repeat scroll 0 0;
}

/*--------------------------------------
	17. index-3
----------------------------------------*/

.wrapper-3 .header-top-left > a:hover, .wrapper-3 .header-top-right > a:hover {
    color: #D95203;
}
.wrapper-3 .header-social-bookmark ul li a:hover {
    color: #D95203;
}
.wrapper-3 .primary-menu > ul > li:hover > a, .wrapper-3 .primary-menu > ul > li.current > a {
    color: #D95203;
}
.wrapper-3 .primary-menu > ul > li::before {
    background: #D95203 none repeat scroll 0 0;
}
.wrapper-3 .camera-four > a {
    background-color: #D95203;
    border: 1px solid #D95203;
}
.wrapper-3 .camera-four > a:hover {
    background-color: transparent;
}
.wrapper-3 about-text-top {
    background-color: #D95203;
}
.wrapper-3 .about-text-bottom > h3 span {
    color: #D95203;
}
.wrapper-3 .about-text-top {
    background-color: #D95203;
}
.wrapper-3 .about-text-bottom a {
    background-color: #D95203;
    border: 1px solid #D95203;
}
.wrapper-3 .about-text-bottom a:hover {
    background-color: transparent;
    border: 1px solid #D95203;
    color: #D95203;
}
.wrapper-3 .creative-text:hover a {
    background-color: #D95203;
}
.wrapper-3 .service-text-top {
    background-color: #D95203;
}
.wrapper-3 .dream-text-down a.hs-btn2{
    background-color: transparent;
    border: 1px solid #fff;
}
.wrapper-3 .dream-text-down a.hs-btn2:hover, .wrapper-3 .dream-text-down a:hover {
    background-color: #D95203;
    border: 1px solid #D95203;
    color: #fff;
}
.wrapper-3 .sin-testiImage img {
    border: 1px solid #D95203;
}
.wrapper-3 .slick-prev:hover::before, .wrapper-3 .slick-next:hover::before {
    color: #D95203;
}
.wrapper-3 .feature-img2 a::before {
    background: #D95203 none repeat scroll 0 0;
}
.wrapper-3 .dream-text > h1.dream1 {
    color: #D95203;
}
.wrapper-3 .newsletter {
    background-color: #D95203;
}
.wrapper-3 .blog-search button:hover {
    color: #D95203;
}
.wrapper-3 .input-box input {
    background-color: #D95203;
    border: 1px solid #D95203;
}
.wrapper-3 .input-box input:hover{
    background-color: transparent;
}
.wrapper-3 .contact-icon ul li a:hover {
    background-color: #D95203;
}
.wrapper-3 .copyright a {
    color: #D95203;
}
.wrapper-3 #toTop:hover {
    background-color: #D95203;
}
.wrapper-3 .camera_prev > span:hover::before, .wrapper-3 .camera_next > span:hover::before {
    color: #D95203;
}
.wrapper-3 .camera_wrap .camera_pag .camera_pag_ul li {
    background: #D95203 none repeat scroll 0 0;
}
.wrapper-3 .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
    background: #fff none repeat scroll 0 0;
}


/*--------------------------------------
	18. box-layout
----------------------------------------*/
.wrapper, .wrapper-2, .wrapper-3 {
  margin: 0 auto;
  width: 1200px;
  box-shadow: 0 2px 10px 1px rgba(0, 0, 0, 0.2);
}
.wrapper .is-sticky .header-bottom,.wrapper-2 .is-sticky .header-bottom,.wrapper-3 .is-sticky .header-bottom {
    width: 1200px;
    z-index: 9999;
}
.wrapper .camera_caption,.wrapper-2 .camera_caption,.wrapper-3 .camera_caption {
  top: 12.5%;
}

.carousel {
    width: 650px;
    margin: 0 auto;
    padding-bottom: 50px
}

.carousel .item {
    color: #999;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    min-height: 340px
}

.carousel .item a {
    color: #eb7245
}

.carousel .img-box {
    width: 145px;
    height: 145px;
    margin: 0 auto;
    border-radius: 50%
}
.clients li{
	float: left;
    width: 16%;
    padding: 10px;
}
.clients li a{
	
}
.clients li a img{
	    background-color: white;
    border: 1px solid white;
    border-radius: 5px;
    padding: 5px;
}
.clients{
	
}

.carousel .img-box img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%;
	    border: 2px solid #cccccc;
}

.carousel .testimonial {
    padding: 30px 0 10px
}

.testimonial {
    color: #000000;
    font: Times Roman
}

.carousel .overview {
    text-align: center;
    padding-bottom: 5px
}

.carousel .overview b {
    color: #333;
    font-size: 15px;
    text-transform: uppercase;
    display: block;
    padding-bottom: 5px
}

.carousel .star-rating i {
    font-size: 18px;
    color: #ffdc12
}

.carousel .carousel-control {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #999;
    text-shadow: none;
    top: 4px
}

.carousel-control i {
    font-size: 20px;
    margin-right: 2px
}

.carousel-control.left {
    left: auto;
    right: 40px
}

.carousel-control.right i {
    margin-right: -2px
}

.carousel .carousel-indicators {
    bottom: 15px
}

.carousel-indicators li,
.carousel-indicators li.active {
    width: 11px;
    height: 11px;
    margin: 1px 5px;
    border-radius: 50%
}

.carousel-indicators li {
    background: #e2e2e2;
    border-color: transparent
}

.carousel-indicators li.active {
    border: none;
    background: #888
}




/**********************amit******************/


.feature-area{ padding-top: 50px; padding-bottom: 50px; margin-top: 50px; }

.feature-area h2{color: #010101;
font-size: 25px;
font-weight: 600;
letter-spacing: 0px;
margin: 0; margin-bottom: 40px; text-align: center;}


.item-title {
    color: #010101;
    font-size: 25px;
    font-weight: 600;
    letter-spacing: 0px;
    margin: 0;
    margin-bottom: 40px; text-transform: uppercase;
}

.feature-area .about-text-bottom {
    margin-top: 0px;
    text-align: center;
}

.bt_bb_row .bt_bb_column.bt_bb_vertical_align_top {
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

/*.bt_bb_animation_fade_in.animated {
    opacity: 1;
}*/

.feature-area{background-color: #f8f9fb;background-size: cover; background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;}



.animate:nth-child(1) {
    -webkit-transition-delay: 200ms;
    -moz-transition-delay: 200ms;
    transition-delay: 200ms;
}
.bt_bb_row .bt_bb_column {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    padding-left: 20px;
    padding-right: 20px;
}
.animate {
    -webkit-transition: transform 1000ms cubic-bezier(.190,1,.220,1),opacity 1000ms cubic-bezier(.190,1,.220,1);
    -moz-transition: transform 1000ms cubic-bezier(.190,1,.220,1),opacity 1000ms cubic-bezier(.190,1,.220,1);
    transition: transform 1000ms cubic-bezier(.190,1,.220,1),opacity 1000ms cubic-bezier(.190,1,.220,1);
}
.bt_bb_row .bt_bb_column .bt_bb_column_content {
    width: 100%;
}
.bt_bb_card_image.bt_bb_shadow_show.bt_bb_style_hexagon {
    -webkit-box-shadow: none;
    box-shadow: none;
    overflow: visible;
}
.bt_bb_card_image.bt_bb_shadow_show {
    -webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,.1);
    box-shadow: 0 2px 6px 0 rgba(0,0,0,.1);
}
.bt_bb_card_image .bt_bb_card_image_background {
    overflow: hidden;
}

.bt_bb_card_image .bt_bb_card_image_background .bt_bb_image {
    overflow: hidden;
    margin-bottom: 0;
}
/*.bt_bb_image.bt_bb_shape_hexagon > span, .bt_bb_image.bt_bb_shape_hexagon > a, .bt_bb_image.bt_bb_shape_hexagon .bt_bb_image_content {
    -webkit-mask-image: url("data:image/svg+xml;base64,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");
    -webkit-mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;mask-size: 100vmin;
}

.bt_bb_image.bt_bb_shape_hexagon > span, .bt_bb_image.bt_bb_shape_hexagon > a, .bt_bb_image.bt_bb_shape_hexagon .bt_bb_image_content {
    mask-image: url("data:image/svg+xml;base64,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");
    mask-size: 100% 100%;
    mask-repeat: no-repeat;mask-size: 100vmin;
}
*/


.bt_bb_image.bt_bb_shape_hexagon > a {
    background-image: url("../images/bg-shape.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;mask-size: 100vmin;
}





.bt_bb_card_image .bt_bb_card_image_background .bt_bb_image img {
    -webkit-transform: scale3d(1,1,1);
    -moz-transform: scale3d(1,1,1);
    -ms-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
    -webkit-transition: all 850ms ease-in-out;
    -moz-transition: all 850ms ease-in-out;
    transition: all 850ms ease-in-out;
}
.bt_bb_image img {
    display: block;
    margin: 0;
    line-height: 0;
    max-width: 100%;
    height: auto;
}

.bt_bb_card_image:hover .bt_bb_card_image_background .bt_bb_image img {
    -webkit-transform: scale3d(1.03,1.03,1.03) !important;
    -moz-transform: scale3d(1.03,1.03,1.03) !important;
    -ms-transform: scale3d(1.03,1.03,1.03) !important;
    transform: scale3d(1.03,1.03,1.03) !important;
}
.bt_bb_card_image .bt_bb_card_image_background .bt_bb_image {
    overflow: hidden;
    margin-bottom: 0;
}

.bt_bb_image.bt_bb_shape_hexagon, .bt_bb_image.bt_bb_shape_oval, .bt_bb_image.bt_bb_shape_triangle, .bt_bb_image.bt_bb_shape_rotated_triangle {
    float: none !important;
    width: 100%;
    display: block;
}
.bt_bb_card_image.bt_bb_style_hexagon:hover .bt_bb_card_image_text_box {
    -webkit-box-shadow: 0 4px 8px 0 rgba(0,0,0,.1);
    box-shadow: 0 4px 8px 0 rgba(0,0,0,.1);
}
.bt_bb_card_image.bt_bb_style_hexagon .bt_bb_card_image_text_box {
    background-color: #fff;
    padding-top: 11em;
    margin-top: -10em;
    display: block;
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    transition: all 600ms ease;
}
.bt_bb_card_image.bt_bb_shadow_show.bt_bb_style_hexagon .bt_bb_card_image_text_box {
    -webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,.1);
    box-shadow: 0 2px 6px 0 rgba(0,0,0,.1);margin-bottom: 30px;
}
.bt_bb_headline::after {
    clear: both;
    content: ' ';
    display: inline-flex;
    width: 100%;
}
.bt_bb_headline_tag {
    text-align: center;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 600;
}




.form-group input {
    height: 50px;
}

.form-controls {
    padding: 10px 12px;
    outline: none !important;
    font-family: Arial,Helvetica,sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 15px;
    margin: 0 0 20px;
    width: 100%;
    max-width: 100%;
    display: block;
    color: #999;
    line-height: 1.6;
    border: 1px solid #ddd;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}
.ESTIMATE{ padding: 50px 0; }

.ESTIMATE .about-text-bottom {
    margin-top: -10px;
    text-align: center;
}

.header-top-info {
    text-align: revert;
    float: right;
    display: inline-flex;
}




/*Produt*/

.why-uss {
    padding: 20px;
    background-color: white;
    box-shadow: 0px 5px 10px #0000000f;
    border-radius: 5px;
    margin-bottom: 20px;
    margin-top: 0px;
}
.post-item-wraps {
    margin: 0px;
    padding: 0px;
    text-align: left;
}
.post-item-wraps h4 {
    font-weight: 900;
    margin-top: 0px;
    margin-bottom: 5px;
}
.post-infos p {
    font-size: 15px;
    line-height: 28px;
    color: #8e8e8e;
    font-weight: 400;
    text-align: justify;
    letter-spacing: 0;
    word-wrap: break-word;
    font-family: 'Roboto',sans-serif !important;
    margin-top: 15px;
}

.Sessions-Booking {
    border: 1px solid #fafafa;
    padding: 10px;
    border-radius: 5px;
    background-color: #fafafa;
    margin-bottom: 15px;
    box-shadow: 0px 3px 6px #35353621;
    overflow: hidden;
   
}
.Sessions-Booking img{transition: 0.5s all ease-in-out;}

.tt-list__color01 {
    color: #0c4c93;
}
.tt-list li {
    position: relative;
    padding: 5px 0 5px 5px;
    font-weight: 500;
}
.tt-list_top03 {
    margin-top: 0px;
}
.sml-header {
    text-align: center;
    padding: 30px 0;
    background: #0c4cb8;
    color: #fff;height: 100px;
}
.our-product{ padding: 50px 0; }

.Sessions-Booking:hover img{
    transition: transform .5s ease; transform: scale(1.2);
}


.bg-common {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.inner-page-banner {
    position: relative;
    padding: 9.5rem 9.3rem;
}

.about-wrap-layout6 {
    padding: 100px 0 70px;
}
.second-portion {
    margin-top: 50px;
}
.box > .icon {
    text-align: center;
    position: relative;
}

.box > .icon > .image {
    position: relative;
    z-index: 2;
    margin: auto;
    width: 88px;
    height: 88px;
    border: 8px solid white;
    line-height: 88px;
    border-radius: 50%;
    background: #042e3e;
    vertical-align: middle;
}

.box > .icon > .image > i {
    font-size: 36px !important;
    color: #fff !important;
}

.box > .icon > .info {
    margin-top: -24px;
    background: rgb(0 0 0 / 2%);
    border: 1px solid #f1f1f1;
    padding: 15px 0 10px 0;
    height: 200px;
}

.box > .icon > .info > h3.title {
    font-size: 18px;
    color: #222;
    font-weight: 700;
    margin-top: 30px;
}

.box > .icon > .info > p {
    font-size: 16px;
    color: #0c0c0c;
    line-height: 1.5em;
    margin: 20px;
    text-align: center;
}

.box .space {
    height: 30px;
}
.form-group .about-text-bottom, .choose-text {
    margin-top: 0px;
}

.form-group .about-text-bottom a, .dream-text-down a {
    background-color: #d51743;
    border: 1px solid #d51743;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 15px;
    font-weight: 600;
    height: 46px;
    line-height: 46px;
    margin-top: 0;
    text-align: center;
    transition: all 0.4s ease 0s;
    width: 147px;
    margin: auto;
}

@media screen and (max-width: 991px) {
    .creative-text{ margin: 10px 0 !important; }
    .primary-menu > ul > li:last-child{ padding-right: 30px; }
    .primary-menu > ul > li {
    float: left;
    padding: 0 30px;
    position: relative;
}
.inner-page-banner {
    position: relative;
    padding: 6.5rem 9.3rem;
}
.about-text-top {
    margin-right: 12px;
}
.welcome-about-area {
    margin-bottom: 20px;
    margin-top: 40px;
}
.about-text-bottom, .choose-text {
    margin-top: 30px;
}
}
@media screen and (max-width: 767px) {
.primary-menu > ul > li.current {
    background: transparent;
}
.primary-menu > ul > li::before { background: transparent;}
.primary-menu > ul > li {
    padding: 0 25px;
}
.inner-page-banner {
    position: relative;
    padding: 4.5rem 9.3rem;
}
.bt_bb_image.bt_bb_shape_hexagon > a{ display: table; }
}
@media screen and (max-width: 480px) {
.primary-menu > ul > li {
    padding: 0 10px;
}
.primary-menu > ul > li > a{ font-size: 12px; }
.about-wrap-layout6 {
    padding: 40px 0 20px;
}
.inner-page-banner {
    position: relative;
    padding: 2.5rem 9.3rem;
}
.about-text-top {
    margin-right: 0px;
}
.about-text-top h2, .service-text-top h2 {
    font-size: 21px;   
}
.only > h5, .only2 > h5 {
    font-size: 16px;
}
.about-text-top {
    background-color: #2d3e50;
    height: 95px;
    margin-right: -258px;
    position: absolute;
    right: 0;
    top: 0;
    width: 364px;
    z-index: 99; left: 0;
}
.primary-menu > ul > li:last-child {
    padding-right: 0px;
}
.about-text-bottom > h3{ font-size: 21px; }
}

@media screen and (max-width: 360px) {
.primary-menu > ul > li {
    padding: 0 5px;}
    .primary-menu > ul > li > a {
    font-size: 10px;
}
.only > h5, .only2 > h5 {
    font-size: 13px;
}
.about-text-top {
   width: 310px; 
}
.primary-menu > ul > li:last-child {
    padding-right: 0px;
}
}
@media screen and (max-width: 320px) 
{.primary-menu > ul > li > a {
    font-size: 10px;
}}